{
  "mMapRead": {
  },
  "mMapWrite": {
  },
  "timeOutSec": 60,
  "apiUrl": "http://192.168.100.59:8090/FPWorkshopIO/",
  "samplePeriod": 1000,
  "numErrDisconnect": 5,
  "CallList": {
    "GetStatus": {
      "Method": "Get",
      "Url": "Get?qname=workstation_status&param_1=C129696&complete=true",
      "Name": "Connection",
      "OutVarName": "Connected"
    }
  }
}